import { createApp } from 'vue'
import App from './App.vue'
import router from './router/index'
/** 添加公共样式 */
import './style/index.scss';

const app = createApp(App);
app.use(router);

app.mount('#app');
